fop 2.3

## org.apache.fop.render.pdf
Class PDFLogicalStructureHandler

    java.lang.Object
      org.apache.fop.render.pdf.PDFLogicalStructureHandler

    public class PDFLogicalStructureHandler

extends java.lang.Object

Handles the creation of the logical structure in the PDF document.

Method Summary
`int` `getNextParentTreeKey()`
`PDFArray` `getPageParentTree()`
`PDFParentTree` `getParentTree()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getPageParentTree

    public PDFArray getPageParentTree()

### getParentTree

    public PDFParentTree getParentTree()

### getNextParentTreeKey

    public int getNextParentTreeKey()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.